petsc-3.10.5 2019-03-28
Report Typos and Errors

# PCPARMSGlobalType

Determines the global preconditioner method in PARMS

### Synopsis

    typedef enum {PC_PARMS_GLOBAL_RAS,PC_PARMS_GLOBAL_SCHUR,PC_PARMS_GLOBAL_BJ} PCPARMSGlobalType;

### See Also

PCPARMSSetGlobal()

### Level

intermediate

### Location

src/ksp/pc/../../../include/petscpctypes.h
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages